/**
Theme Name: Bible2020
Author: Bible2020
Author URI: http://wpastra.com/about/
Description: Bible2020
Version: 1.0
License: GNU General Public License v2 or later
License URI: http://www.gnu.org/licenses/gpl-2.0.html
Text Domain: bible2020
Template: astra
*/

.content-container {
    width: 1100px;
    margin: 0 auto;
    padding: 30px;
    overflow: hidden;
}

.content-container .left {
    width: 40%;
    float: left;
    padding-right: 30px;
}

.content-container .left .widget_search {
    margin: 0 0 20px 20px;
}

.content-container .right {
    width: 60%;
    float: right;
}

.content-container .right #googleMap {
    width: 100%;
    height: 600px;
}

.error-message {
    display: none;
    color: red;
}

.related-partners {
    display: none;
    margin-bottom: 15px;
}

.related-partners .related {
    margin-top: 15px;
}

.all-partners {
    background-color: #28215c;
}

.all-partners * {
    color: white;
}

.all-partners .content-container {
    padding: 50px 30px;
}

.all-partners .content-container h3 {
    margin: 0 0 30px 10px;
}

.all-partners .filters {
    margin: 0 0 20px 10px
}

.all-partners .filters select {
    margin-left: 15px;
}

.all-partners .filters select,
.all-partners .filters select option {
    color: black;
}

.partner {
    width: calc(100% / 3 - 20px);
    float: left;
    padding: 20px;
    background-color: #423b6b;
    margin: 10px;
    height: 350px;
    font-size: 0.95rem; 
}

.partner p:nth-of-type(2) {
  font-size: 0.8rem;
}

@media only screen and (max-width: 1200px) {
    
    .content-container {
        width: 100%;
    }

    .partner {
        height: 400px;
    }

}

@media only screen and (max-width: 950px) {
    
    .partner {
        width: calc(100% / 2 - 20px);
    }

}

@media only screen and (max-width: 900px) {
    
    .content-container .left,
    .content-container .right {
        width: 50%;
    }

}

@media only screen and (max-width: 650px) {
    
    .content-container .left,
    .content-container .right {
        width: 100%;
        float: none;
    }

    .partner {
        width: 100%;
        margin: 10px 0;
        height: auto;
    }

    .all-partners .content-container h3,
    .all-partners .content-container .filters {
        margin-left: 0;
    }

}

@media only screen and (max-width: 500px) {
    
    .all-partners .filters select {
        display: block;
        width: 100%;
        margin: 15px 0 0 0;
    }

}